<?
session_start();
include("../../clases/BDConexion.php");
include("../../clases/clsPer.php"); 
$objPer=new clsPer;

unset($cargac1["$clave"]);
unset($cargac2["$clave"]);
if($cod!=''){
$objPer->DeleteManViajeCarga($cod);
}
if($id!=''){
$objPer->DeleteManRutaCarga($id);
}
$v=1;
$cod_man=$nummani;
$via=$via;
$cod_ruta=$ruta;
include("../p_carga_detalle_ver.php");
?>